Qt Reference Documentation

# Obsolete Members for QTableWidget

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QTableWidget class reference

## Public Functions

bool | isItemSelected ( const QTableWidgetItem * item ) const`(obsolete)`
void | setItemSelected ( const QTableWidgetItem * item, bool select )`(obsolete)`

- 3 public functions inherited from QWidget

## Member Function Documentation

### bool QTableWidget::isItemSelected ( const QTableWidgetItem * item ) const

Returns true if the item is selected, otherwise returns false.

This function is deprecated. Use QTableWidgetItem::isSelected() instead.

### void QTableWidget::setItemSelected ( const QTableWidgetItem * item, bool select )

Selects or deselects item depending on select.

This function is deprecated. Use QTableWidgetItem::setSelected() instead.

See also isItemSelected().